ukui-audio-service(1)

NAME
ukui-audio-service - UKUI audio service (tray/control center backend)

SYNOPSIS
ukui-audio-service [options]

DESCRIPTION
ukui-audio-service is the background service used by UKUI to provide audio device and volume management for the control center and related components.

OPTIONS
This program currently does not document any stable command line options.

FILES

/usr/share/glib-2.0/schemas
    GSettings schemas used by the service.

SEE ALSO
ukui-control-center(1)